Subject: Summary: Norm. Coord. Anal.

From: "Olegas Eicher-Lorka" <[email-masked]>
Date: Thu, 15 Nov 2001 11:48:16 +0100

Dear CCLers,

We received a large number of replies few of which were useful. A number dealt with the thorny isssue of names: I mentioned Normal Coordinate Analysis (NCA), this is the terminology I was taught as an undergrad, and is the terminology used in all of my text books (and the "standard" Peterson & McIntosh BMAT suite of programs) - even the unreadable Wilson, Decius and Cross book. I also notice that the Gaussian people don't like the name NCA- is it a physics/maths thing?

I really should have been clearer and asked for something to "Automatically generate 3N-6 internal coordinates for NCA".

I would also thank those kind people, who advised us to use www.google.com and get "only" 20000 hits.

David van der Spoel suggested this:

If you mean normal mode analysis of (bio) molecules try www.gromacs.org

Dr. David van der Spoel, Biomedical center, Dept. of Biochemistry
Husargatan 3, Box 576,  75123 Uppsala, Sweden
phone: 46 18 471 4205 fax: 46 18 511 755
[email-masked] [email-masked]   http://zorn.bmc.uu.se/~spoel

which looks nice (and useful), but not quite what we wanted.

The same goes for this:

I was browsing through CCL's own source code archives, and came across a 
free normal coordinate analysis software.

The URL is 
http://www.ccl.net/cca/software/SOURCES/FORTRAN/normal_coor_anal/index.shtml

Ha-Yeon Cheong
Bowdoin College
Intern
Chemistry Department

Kris van Alsenoy was very helpful, suggesting firstly this:

why don't you try GAR2PED which starts from gausssian archive records.
I can provide it.

And after some clarification, giving us the following references:

have a look at papers by P. Pulay and coworkers, in particular :
pulay, fogarasi, pang, boggs, JACS, v101, p2550 (1979)
fogarasi, zhou, taylor, pulay, JACS, v114, p 8191 (1992)

Kris Van Alsenoy,
Structural Chemistry Group, Department of Chemistry,
University of Antwerp (UIA), Universiteitsplein 1, B-2610 Antwerp, Belgium
 E-mail: [email-masked] / Phone: +32(03)8202366 / Fax: +32(03)8202310

Both of which are good. But it looks like for an automatic definition of 3N-6 internal coordinates, the first step is still Prometheus:

http://www.ruhr-uni-bochum.de/www-public/goetzhbv/ftir/prometheus.html